@import theme

.card
    position: relative

    display: flex
    flex-direction: column

    padding: 2em 1.5em
    box-sizing: border-box
    border-radius: 5px
    height: 100%

    background-color: $foregroundColor

    > * + *
        margin-top: 10px

    h3
        color: $primaryColor
        font-weight: 300
        font-size: 1.25em
        word-wrap: break-word

    .icon
        background: $secondaryColor
        color: $foregroundColor
        padding: 20px
        border-radius: 100%

    .description
        font-size: 12px

        > div
            display: flex
            align-items: center

            > mat-icon
                font-size: 12px
                width: auto
                height: auto
                margin-right: 5px

    .menu
        position: absolute

        top: 10px
        right: 10px

        color: $secondaryColor
        font-size: 24px

        cursor: pointer

